[Bug 1428377] Re: [FFE] Sync new package liberasurecode (for vivid) Backport for Ubuntu 14.04 LTS)

Scott Kitterman ubuntu at kitterman.com
Mon Mar 9 01:30:08 UTC 2015


This bug was fixed in the package liberasurecode - 1.0-1
Sponsored for Clint Byrum (clint-fewbar)

---------------
liberasurecode (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version is now 3.9.6.
  * Added a watch file.
  * Added a patch to not include emmintrin.h so that the lib can build on
    non-x86 platforms (Closes: #779958).
  * Fixed debian/copyright after FTP masters comments.

 -- Thomas Goirand <zigo at debian.org>  Sun, 08 Mar 2015 16:14:24 +0100

liberasurecode (0.9.10-1) unstable; urgency=low

  * Initial release (Closes: #769516).

 -- Thomas Goirand <zigo at debian.org>  Sun, 25 May 2014 16:35:49 +0800

** Package changed: ubuntu => liberasurecode (Ubuntu)

** Changed in: liberasurecode (Ubuntu)
       Status: Fix Released => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1428377

Title:
  [FFE] Sync new package liberasurecode  (for vivid) Backport for Ubuntu
  14.04 LTS)

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1428377/+subscriptions



More information about the ubuntu-backports mailing list